
$quote "


$set	1
1	"OK"
2	"Cancel"
3	"Apply"
4	"Help"
5	"Update"
6	"Send"
7	"Print"
8	"Spare"
13	"Close"

$set	2
1	"Separator positions must be between 0 and 14 (0 == off)"
2	"InitHelpSvcs failed. The Widget passed in is not a shell."
3	"InitHelpSvcs failed.Cannot find dthelpprint in /usr/dt/bin or <findyourself>/../../dt/bin"
4	"InitHelpSvcs failed.Could not access XtDatabase()"
5	"InitHelpSvcs failed due to an unexpected reason."
6	"Separator positions must be between 0 and 14 (0 == off)"
7	"Invalid onItems syntax. No widget name"
8	"Invalid onItems syntax. No dialog type"
9	"Invalid onItems syntax. No help type"
10	"Invalid onItems syntax. No help topic."
11	"Invalid onItems syntax. No volume name"
12	"Invalid onItems syntax. Missing )"
13	"Invalid onItems syntax. Missing 3rd ,"
14	"Invalid onItems syntax. Missing 2nd ,"
15	"Invalid onItems syntax. Missing 1st ,"
16	"Invalid onItems syntax. Missing ("
17	"Wrong class of parent. Must be of subclass of XmRowColumn."
20	"Overview"
21	"Tasks"
22	"Release Notes"
23	"Reference"
24	"Tutorial"
25	"Keyboard Shortcuts"
26	"On Item"
27	"Online Documentation"
28	"Using Help"
29	"Send Comments..."
30	"About Toolname"
76	"Warning: The PsHelpCascadeButton cannot find the widget used in the onItems resource: "
77	"About WorkShop"
78	"Can't bring up help dialogs"
79	"No libDtHelp available"

$set	3
1	"Directory:"
2	"File Filter:"
3	"Name:"
4	"* (All Files)"
5	"(..) Go Up One Directory"
6	"XmNmultiSelectMode may only be set at creation time."
7	"XmNallFilesString may only be set at creation time."
8	"XmNgoUpString may only be set at creation time."
9	"PsFile: Only one work area child is allowed"
10	"Cannot access directory."
11	"Cannot access directory."
12	"Cannot access SCCS directory."
13	"SCCS Error:  Missing s. file."
14	"Internal error 1 file_index >= NumFiles(gw) in PsFile"
15	"Internal error 2 file_index >= NumFiles(gw) in PsFile"
16	"Internal error 3 file_index >= NumFiles(gw) in PsFile"
17	"Unknown environment variable used."

$set	4
1	"Empty or NULL topic passed to HelpServices"
2	"Invalid helpType passed to HelpServices"
3	"Empty or NULL topic passed to Help Services"
4	"Invalid helpType passed to Help Services"

$set	5
1	"Your comments will be mailed to the product team"
2	"Send Comments To:"
3	"Include the system information"
4	"Your comments will be set via email to you and the product team"
5	"You can fax your comments to "
6	"Comment form has been sent to the default printer."
7	"No system information will be sent."
8	"Electronic mail address has not been specified."
9	"Please type in your comments."
10	"Could not create temporary file.  Send aborted."
11	"Could not create temporary file.  Print aborted."
12	"WorkShop"
13	"Editing Source"
14	"Building Programs"
15	"Debugging"
16	"Browsing"
17	"GUI Development"
18	"TeamWare"
19	"Performance Analysis"
20	"Compilers"
21	"Documentation"
22	"Installation/Licensing"
23	"Other"
24	"Gathering System Information"

$set	6
1	"XmNcaptionWidth cannot be set at widget creation"
2	"XmNcaptionWidth is read-only"

$set	7
1	"PsGrid: failure XpmColorError"
2	"PsGrid: failure XpmOpenFailed"
3	"PsGrid: failure XpmFileInvalid"
4	"PsGrid: failure XpmNoMemory"
5	"PsGrid: failure XpmColorFailed"
6	"Invalid GridData syntax. Missing ("
7	"Invalid GridData syntax. Missing ,"
8	"Invalid gridData syntax. No ,"
9	"Invalid gridData syntax. No ,"
10	"Invalid gridData syntax. No ,"
11	"Invalid gridData syntax. No row given"
12	"Invalid gridData syntax. No ,"
13	"Invalid gridData syntax. No col given"
14	"Invalid gridData syntax. No ,"
15	"Invalid gridData syntax. No ,"
16	"Invalid gridData syntax. No ,"
17	"Invalid onItems syntax. editable field must be 0 or 1"
18	"Invalid RowHeight/ColWidth syntax. Missing ("
19	"Invalid RowHeight/ColWidth syntax. Missing ,"
20	"Invalid RowHeight/ColWidth syntax. No value given"
21	"Invalid RowHeight/ColWidth syntax. width/height value must be > 0"
22	"Invalid RowHeight/ColWidth syntax. No )"
23	"Invalid RowHeight/ColWidth syntax. row/col value must be >= 0"
24	"Invalid RowHeading syntax. Missing ("
25	"Invalid RowHeading syntax. Missing ,"
26	"Invalid RowHeading syntax. No heading"
27	"Invalid RowHeading syntax. No )"
28	"PsGrid: data has invalid row reference. Setting to 0"
29	"PsGrid: data has invalid column reference. Setting to 0"
30	"Couldn't get the default font from the supplied font_list"

$set	8
1	"PsGauge: XmNmaximum out of range!"
2	"PsGauge: XmNvalue out of range!"
3	"PsGauge: XmNvalue out of range!"
4	"PsGauge: XmNmaximum out of range!"
5	"PsGauge: XmNminimum out of range!"
6	"PsGauge: XmNvalue out of range!"

$set	9
1	"Ignoring request to set PsComboBox XmNselectedItem because no items are in the list"
2	"Ignoring request to set PsComboBox XmNselectedItem because it is not an XmString"
3	"Ignoring request to set PsComboBox XmNselectedPosition because XmNitems and XmNitemCount were not also set"
4	"Ignoring request to set PsComboBox XmNselectedItem because a non XmString value was passed in"
5	"Ignoring request to set PsComboBox XmNselectedPosition because the list has no items"
6	"Ignoring invalid PsComboBox highlightThickness value. Must be > 0"
7	"Ignoring invalid PsComboBox shadowThickness value. Must not be < 0"
8	"Ignoring invalid PsComboBox marginHeight value. Must not be < 0"
9	"Ignoring invalid PsComboBox marginWidth value. Must not be < 0"
10	"Geometry change request from PsComboBox denied"
11	"PsComboBoxAddItem() request Ignored. Must be passed a widget of class: psComboBoxWidgetClass"
12	"PsComboBoxAddSelectedItem() request Ignored. Must be passed a widget of class: psComboBoxWidgetClass"
13	"PsComboBoxDeletePos() request Ignored. Must be passed a widget of class: psComboBoxWidgetClass"
14	"PsComboBoxDeleteItem() request Ignored. Must be passed a widget of class: psComboBoxWidgetClass"
15	"PsComboBoxDeleteItem() request Ignored. There is no such item to delete"

$set	10
1	"libPsWidgetsInit: can't open message catalog"
2	"libPsWidgetsFini: can't close message catalog"

$set	11
2	"Print file does not exist"
3	"No permission to write to this file"
4	"Please enter a filename to print to"
5	"U.S. Letter"
6	"U.S. Legal"
7	"A4"
8	"Portrait"
9	"Landscape"
10	"Print to a file"
11	"Print to:"
12	"Printer:"
13	"File:"
14	"Paper Size:"
15	"Orientation:"
18	"Cannot access directory"

$set	12
1	"Only one XmWORK_AREA child may be added to PsDialog/PsPrint."
2	"Only one XmINTERNAL_WORK_AREA child may be added to PsDialog/PsPrint."

$set	13
1	"Registration..."
2	"Video Demonstration"
3	"Copyright 1996 Sun Microsystems. All rights reserved."	
4	"Version 4.0"
5	"SplashSheet : Error from XpCreatePixmapFromData"
6	"Product Versions"
7	"The following products are installed on your system:"
8	"Please FAX this form to: (US) +1 800-349-3632"
9	"(Outside US) +1 770-612-9855"
10	"SUN WORKSHOP REGISTRATION"
11	"Please Do Not Send A Cover Page With This Fax."
12	"date"
13	"Thank you for registering"
14	"Registration V4.0"
15	"Email has been sent"

$set	14
1	"Sun WorkShop: User Registration"
2	"Register as a Sun user to receive the newest, hottest\nproduct information and special offers."
3	"Name:"
4	"Company:"
5	"Postal Address:"
6	"Country:"
7	"Telephone:"
8	"E-mail:"
9	"Press Send to E-mail, or press Print and fax the printed copy to \n+1 800 349-3632 (US)\n+1 770 612-9855 (Outside US)."
10	"Visual WorkShop C++"
11	"Performance WorkShop Fortran"
12	"Java WorkShop"
13	"Internet WorkShop"
14	"WorkShop Professional C"
15	"WorkShop Professional Pascal"
16	"WorkShop TeamWare"
17	"Which WorkShop products are you using? Check all that apply."
